/*!
TABLE OF CONTENTS
1. Global Styles (Main Background Color, Fonts, Color, Links) 
2. Button Styles
3. Header Styles
4. Features and Footer Styles
5. That green dash between the features and footer :)
*/



/*
1. Global Styles (Main Background Color, Fonts, Color, Links) 
*/
body{
	background:#fff;
	font-family:Lato, "Open Sans", Arial;
	}
a{
	color:#fff;
	}
a:hover{
	color:#fff;
	}
	

/*
2. Button Styles
*/
.btn{
	background-color:#0066CC;
	}	
.btn:hover{
	background-color:#66A3E0;
	}
	

/*
3. Header Styles
*/
header{
	background:url("../img/bg.png") center center;
	background-color:#1b1b1b;
	background-position:center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	}
header .overlay{
	background: rgba(0,29,31,0.8)
	}
	
/*
4. Features and Footer Styles
*/	
.fluid-bg{
	background:#fff;
	}

	
	
/*
5. That yellow dash between the features and footer :)
*/
.dash{
	background:#0066CC;
	}
	
